<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	</style>
<body style="font-size:10px;">
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_mahasiswa.php";
	$DataMahasiswa = new DataMahasiswa;
  	include "php_class/class_transaksi.php";	
	$DataTransaksi = new DataTransaksi;
	$id = $_GET['id'];;
?>

<?php 

	$NPM = $DataMahasiswa->get_mahasiswa_single_by_NPM('NPM', $id);
	$nama = $DataMahasiswa->get_mahasiswa_single_by_NPM('Nama', $id);
	$Jurusan = $DataMahasiswa->get_mahasiswa_single_by_NPM('Jurusan', $id);
	$tempatLahir = $DataMahasiswa->get_mahasiswa_single_by_NPM('TempatLahir', $id);
	$tgl = $DataMahasiswa->get_mahasiswa_single_by_NPM('TglLahir', $id);
	$jenisKelamin = $DataMahasiswa->get_mahasiswa_single_by_NPM('JenisKelamin', $id);
	$agama = $DataMahasiswa->get_mahasiswa_single_by_NPM('Agama', $id);
	$alamat = $DataMahasiswa->get_mahasiswa_single_by_npm_trx('Alamat', $id);
	$notelp = $DataMahasiswa->get_mahasiswa_single_by_NPM('NoTelp', $id);
	$email = $DataMahasiswa->get_mahasiswa_single_by_NPM('Email', $id);
	$asalSekolah = $DataMahasiswa->get_mahasiswa_single_by_NPM('AsalSekolah', $id);
	$statusPerkawinan = $DataMahasiswa->get_mahasiswa_single_by_NPM('StatusPerkawinan',$id);
	$statusPekerjaan = $DataMahasiswa->get_mahasiswa_single_by_NPM('StatusPekerjaan',$id);
	$Perusahaan = $DataMahasiswa->get_mahasiswa_single_by_NPM('Perusahaan',$id);
	$Jabatan = $DataMahasiswa->get_mahasiswa_single_by_NPM('Jabatan',$id);
	$AlamatPerusahaan = $DataMahasiswa->get_mahasiswa_single_by_NPM('AlamatPerusahaan',$id);
	$StatusMahasiswa = $DataMahasiswa->get_mahasiswa_single_by_NPM('StatusMahasiswa',$id);
	$PerguruanTinggiAsal = $DataMahasiswa->get_mahasiswa_single_by_NPM('PerguruanTinggiAsal',$id);
	$ProgramStudi = $DataMahasiswa->get_mahasiswa_single_by_NPM('ProgramStudi',$id);
	$Jenjang = $DataMahasiswa->get_mahasiswa_single_by_NPM('Jenjang',$id);
	$SKSDiakui = $DataMahasiswa->get_mahasiswa_single_by_NPM('SKSDiakui', $id);
		       
	list($TahunLahir, $BulanLahir, $TglLahir) = explode('-', $tgl);
	$tglLahir2 = $TglLahir;
	$tahunLahir2 = $TahunLahir;
	
	if ($BulanLahir == '01'){
		$bulans1 = 'Januari';
	}elseif ($BulanLahir == '02'){ 
		$bulans1 = 'Februari';
	}elseif ($BulanLahir == '03'){
		$bulans1 = 'Maret';
	}elseif ($BulanLahir == '04'){
		$bulans1 = 'April';
	}elseif ($BulanLahir == '05'){
		$bulans1	= 'Mei';
	}elseif ($BulanLahir == '06'){
		$bulans1 = 'Juni';	
	}elseif ($BulanLahir == '07'){
		$bulans1 = 'Juli';	
	}elseif ($BulanLahir == '08'){
		$bulans1 = 'Agustus';	
	}elseif ($BulanLahir == '09'){
		$bulans1 = 'September';	
	}elseif ($BulanLahir == '10'){
		$bulans1 = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans1 ==	'November';
	}elseif ($BulanLahir == '12'){
		$bulans1 = 'Desember';	
	}
	
	$TanggalLahir2 = $tglLahir2.'-'.$bulans1.'-'.$tahunLahir2; 
	$noArsip = substr($id, 8, 4)
?>
<table width="100%" border="0" style="margin-top:10px; ">
  <tr>
    <td width="12%" rowspan="3" style="padding-left:30px;"><img src="pict/logo.png" height="70" width="70"></td>
    <td width="68%" style="font-weight:bold; padding-left:30px;">UNIVERSITAS WARMADEWA</td>
    <td width="20%">&nbsp;</td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">FAKULTAS EKONOMI</td>
    <td style="padding-right:30px;"><div align="right">Arsip</div></td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">KLAS NON REGULER</td>
    <td style="padding-right:30px;"><div align="right">No. <?php echo $noArsip?></div></td>
  </tr>
</table>
<table width="100%" border="0" style="font-weight:bold;">
  <tr>
    <td><div align="center">KWITANSI</div></td>
  </tr>
  <tr>
    <td><div align="center">Pembayaran Registrasi Mahasiswa Baru</div></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; ">
  <tr>
    <td colspan="7" style="padding-left:30px;">Sudah terima dari</td>
  </tr>
  <tr>
    <td width="25%" style="padding-left:30px;">Nama</td>
    <td width="1%">:</td>
    <td colspan="5"><?php echo $nama ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">NPM</td>
    <td>:</td>
    <td colspan="5"><?php echo $NPM ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Jurusan / Prodi</td>
    <td>:</td>
    <td colspan="5"><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Alamat / No. Telp.</td>
    <td>:</td>
    <td colspan="5"><?php echo $alamat?> / <?php echo $notelp?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Buat Pembayaran</td>
    <td>:</td>
    <td colspan="5">REGISTRASI MAHASISWA BARU</td>
  </tr>
  <tr>
    <td><div align="right"><span style="padding-left:30px;">Jumlah</span></div></td>
    <td>&nbsp;</td>
    <td width="3%"><div align="right">Rp.</div></td>
    <td width="71%" colspan="4">1,000,000.00</td>
  </tr>
</table>
<div style="padding-left:30px;">
</div>
<?php 
	$tanggal = date('d');
	$bulan = date('m'); 
	$tahun = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ==	'November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
	
	include "php_class/class_setting_laporan.php";
	$DataSetLaporan = new DataSetLaporan;

	$Namabd = $DataSetLaporan->get_setting('nama');
	$NIPbd = $DataSetLaporan->get_setting('nip');
?>
<table width="100%" border="0" style="border-collapse:collapse; border-bottom:solid #000 thin; margin-bottom:10px; margin-top:30px;">
  <tr>
    <td width="70%">&nbsp;</td>
    <td width="30%"><div align="center">Denpasar, <?php echo $tanggal."-".$bulans."-".$tahun ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">Bendahara</div></td>
  </tr>
  <tr>
    <td height="40">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"><?php echo $Namabd?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">NIK. <?php echo $NIPbd ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>

</table>
<table width="100%" border="0" style="margin-top:10px; ">
  <tr>
    <td width="12%" rowspan="3" style="padding-left:30px;"><img src="pict/logo.png" height="70" width="70"></td>
    <td width="68%" style="font-weight:bold; padding-left:30px;">UNIVERSITAS WARMADEWA</td>
    <td width="20%">&nbsp;</td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">FAKULTAS EKONOMI</td>
    <td style="padding-right:30px;"><div align="right">Arsip</div></td>
  </tr>
  <tr>
    <td style="font-weight:bold; padding-left:30px;">KLAS NON REGULER</td>
    <td style="padding-right:30px;"><div align="right">No. <?php echo $noArsip?></div></td>
  </tr>
</table>
<table width="100%" border="0" style="font-weight:bold;">
  <tr>
    <td><div align="center">KWITANSI</div></td>
  </tr>
  <tr>
    <td><div align="center">Pembayaran Registrasi Mahasiswa Baru</div></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; ">
  <tr>
    <td colspan="7" style="padding-left:30px;">Sudah terima dari</td>
  </tr>
  <tr>
    <td width="25%" style="padding-left:30px;">Nama</td>
    <td width="1%">:</td>
    <td colspan="5"><?php echo $nama ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">NPM</td>
    <td>:</td>
    <td colspan="5"><?php echo $NPM ?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Jurusan / Prodi</td>
    <td>:</td>
    <td colspan="5"><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Alamat / No. Telp.</td>
    <td>:</td>
    <td colspan="5"><?php echo $alamat?> / <?php echo $notelp?></td>
  </tr>
  <tr>
    <td style="padding-left:30px;">Buat Pembayaran</td>
    <td>:</td>
    <td colspan="5">REGISTRASI MAHASISWA BARU</td>
  </tr>
  <tr>
    <td><div align="right"><span style="padding-left:30px;">Jumlah</span></div></td>
    <td>&nbsp;</td>
    <td width="3%"><div align="right">Rp.</div></td>
    <td width="71%" colspan="4">1,000,000.00</td>
  </tr>
</table>
<div style="padding-left:30px;">
</div>
<?php 
	$tanggal = date('d');
	$bulan = date('m'); 
	$tahun = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ==	'November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
	
	$Namabd = $DataSetLaporan->get_setting('nama');
	$NIPbd = $DataSetLaporan->get_setting('nip');
?>
<table width="100%" border="0" style="border-collapse:collapse; border-bottom:solid #000 thin; margin-bottom:10px; margin-top:30px;">
  <tr>
    <td width="70%">&nbsp;</td>
    <td width="30%"><div align="center">Denpasar, <?php echo $tanggal."-".$bulans."-".$tahun ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">Bendahara</div></td>
  </tr>
  <tr>
    <td height="40">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"><?php echo $Namabd?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">NIK. <?php echo $NIPbd ?></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>

</table>

</body>
</html>